Référence du fichier test13b.c
`#include <med.h>`
`#include <med_utils.h>`
Graphe des dépendances par inclusion de test13b.c:

Aller au code source de ce fichier.

## Macros

#define | MESGERR 1
#define | MODE_ACCES MED_ACC_CREAT

## Fonctions

void | lecture_equivalence_maillage (med_idt fid, const char *const nommaa, med_int nequ)
int | main (int argc, char **argv)

## Variables

const med_geometry_type *const | typmai = MED_GET_CELL_GEOMETRY_TYPE+1
const med_geometry_type *const | typfac = MED_GET_FACE_GEOMETRY_TYPE+1
const med_geometry_type *const | typare = MED_GET_EDGE_GEOMETRY_TYPE+1
const char *const * | nommai = MED_GET_CELL_GEOMETRY_TYPENAME+1
const char *const * | nomfac = MED_GET_FACE_GEOMETRY_TYPENAME+1
const char *const * | nomare = MED_GET_EDGE_GEOMETRY_TYPENAME+1